uuid: ad4ab773-91f1-4ffb-8dc7-aef205d35455
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.section.field_description
    - field.field.paragraph.section.field_name
    - field.field.paragraph.section.field_relations
    - paragraphs.paragraphs_type.section
  module:
    - link
id: paragraph.section.preview
targetEntityType: paragraph
bundle: section
mode: preview
content:
  field_relations:
    weight: 0
    label: hidden
    settings:
      trim_length: 150
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    type: link
    region: content
hidden:
  field_description: true
  field_name: true
